查看: 9983|回復: 39

[已解決] Andriod5.0以上... 無蝦米沒用

[複製鏈接]
發表於 2016-2-25 20:15:25 | 顯示全部樓層 |閱讀模式

看不到內容嗎?快點來註冊吧!

您需要 登錄 才可以下載或查看,沒有帳號?立即註冊

x
Andriod5.0…舊版本無蝦米無法使用...可以提供一下 「學術用」測試一下嗎..



上一篇︰超注音2.0.7付費全能版
下一篇︰關於APK開發所需要學的技術
發表於 2016-2-26 10:02:47 | 顯示全部樓層
根據您的問題
回覆答案如下
1.本論壇有人已發表過嘸蝦米輸入法 Boshiamy IME
網址如下
http://goo.gl/voa1Fm
2.上面檔案下載要20金幣
在下提供我自己收藏的檔案給您
http://pc.cd/JFLctalK
學術用您就試試吧! 檔案我自己沒試過

點評

感謝分享,下載來試用看看,謝謝!  發表於 2016-9-5 15:07
找好久了,太感謝了,6.0終於可以打嘸蝦米了  發表於 2016-5-26 15:09
辛苦了~只有謝謝在謝謝  發表於 2016-3-1 23:54
學術是進步的動力 XD  發表於 2016-2-28 16:54
非常感謝學術用的版本…感謝再感謝!  發表於 2016-2-26 19:24
學術用的 ~學術真的很辛苦 感謝 謝謝:):):)  發表於 2016-2-26 14:13
回復

使用道具 舉報

發表於 2016-2-29 09:07:51 | 顯示全部樓層
感謝喔~
我升到5.0後~ 之前那版嘸蝦咪也不能使用~
還好有論壇的大大們提供學術用的軟體來繼續研究
回復

使用道具 舉報

發表於 2016-3-2 00:00:32 | 顯示全部樓層
首先感謝camdio大提供載點
今天下載測試可用,正常使用中~感謝
版本為2.6.2
回復

使用道具 舉報

發表於 2016-3-2 09:25:10 | 顯示全部樓層
rocky540 發表於 2016-3-2 00:00
首先感謝camdio大提供載點
今天下載測試可用,正常使用中~感謝
版本為2.6.2

感謝回覆 可否請您回報 安卓系統版本
好讓看到本文的其他人可以知道自己系統可否支援呢
感謝您
回復

使用道具 舉報

發表於 2016-3-4 09:28:15 | 顯示全部樓層
本帖最後由 rocky540 於 2016-3-4 09:29 編輯
camdio 發表於 2016-3-2 09:25
感謝回覆 可否請您回報 安卓系統版本
好讓看到本文的其他人可以知道自己系統可否支援呢
感謝您 ...
好的~沒問題
手機 Asus Zenfone2  
安卓系統版本5.0




Screenshot_2016-03-01-22-57-30.jpg
Screenshot_2016-03-04-08-47-23.jpg
回復

使用道具 舉報

發表於 2016-3-5 00:21:53 來自手機 | 顯示全部樓層
我都用lime Hd 這個自己裝字根 也滿好用的 可以試試
回復

使用道具 舉報

發表於 2016-3-5 15:03:12 來自手機 | 顯示全部樓層
本帖最後由 chameleon 於 2016-3-5 15:07 編輯

感謝 camdio 大 提供分享的載點,在下也沾光下載測試,確認可正常使用。與 rocky540 的結果一致。

手機型號:LG G3 D855
OS:Android 5.0

點評

感謝回報造福其他人  發表於 2016-3-5 20:54
回復

使用道具 舉報

發表於 2016-3-7 10:12:53 來自手機 | 顯示全部樓層
本帖最後由 d-a-r-k 於 2016-3-7 14:35 編輯

ASUS zenfone 5
Android4.2.2 正常使用。
編輯長文本印像中是2.5版後突顯的好用功能,
可惜在2.5版後,
特殊符號的輸入減少了許多或幾乎去除了。

另外2.6.2修正了日文輸入法會crash的問題,
若使用其前一版本可能存在此問題。
但不使用日文輸入法使用者倒也是不影響的。

回復

使用道具 舉報

發表於 2016-3-9 06:37:56 來自手機 | 顯示全部樓層
我試可用,不過我才android 4.3, 是否安卓6就不行用?
回復

使用道具 舉報

1234下一頁
返回列表 發新帖
您需要登錄後才可以回帖 登錄 | 立即註冊

本版積分規則

快速回復 返回頂部 返回列表